"""URL configuration for sage_validation project."""
from django.contrib import admin
from django.urls import path
from django.urls.conf import include

from sage_validation.file_validator.views import index_view

urlpatterns = [
    path("admin/", admin.site.urls),
    path("file-validator/", include("sage_validation.file_validator.urls")),
    path("", index_view, name="index"),
    path("", include("social_django.urls", namespace="social")),
    path("accounts/", include("sage_validation.accounts.urls")),
]
